{
  "name": "pinnacle",
  "version": "1.1.3",
  "description": "",
  "main": "main.js",
  "type": "module",
  "scripts": {
    "dev": "nodemon --ignore data/ --ignore node_modules/ --inspect=9228 main.js",
    "start": "pm2 start main.js --name pinnacle",
    "patch": "npm version patch --no-git-tag-version",
    "minor": "npm version minor --no-git-tag-version",
    "major": "npm version major --no-git-tag-version"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.12.2",
    "dayjs": "^1.11.18",
    "dotenv": "^17.2.3",
    "https-proxy-agent": "^7.0.6"
  }
}
